This documentation supports the 9.1 version of Remedy Action Request System.

To view the latest version, select the version from the Product version menu.

Upgrading

The  BMC Remedy ITSM Suite Deployment online documentation  provides instructions on how to install and upgrade the components in the BMC Remedy IT Service Management (ITSM) Suite, which includes the following:

  • Platform components: BMC Remedy Action Request (AR) System components and BMC Atrium Core components
  • Application components: BMC Remedy ITSM core components, BMC Service Request Management, BMC Service Level Management, and BMC Remedy ITSM Process Designer

The following graphic illustrates scope and the contents of this online documentation.

Go to the following sections in the BMC Remedy ITSM deployment documentation for details. 

  • Planning the deployment
  • Preparing
  • Installing
  • Upgrading
  • Troubleshooting

Related topics

BMC Remedy with Smart IT installing

BMC Remedy with Smart IT upgrading

BMC MyIT installing

BMC MyIT upgrading

BMC Remedy Single Sign-On installing

BMC Remedy Single Sign-On upgrading

Note

 BMC supports only BMC Remedy Single Sign-On with BMC Remedy Action Request System 9.1. Note that BMC Atrium Single Sign-On is not supported.

Was this page helpful? Yes No Submitting... Thank you

Comments

  1. Max Gallegos

    We need some explicit statements that states that Remedy Server component and the Atrium Component must now be at same version SP level with ARS 9.x.  This is documented in the for ARS 9.1  compatibility matrix.  Look under the section '"AR Server Components, Remedy Applications and Products Compatibility with AR Server", on page 15 you can see that only Atrium 9.1 is supported with ARS 9.1. 

     

    thx,

    Max

     

    Jun 01, 2016 11:27
    1. Prachi Kalyani

      Thank you for your comment, Max.

      We will work on updating this information.

      Thanks,

      Prachi

      Jun 06, 2016 05:22
    1. Amit Durgapal

      Hello Max,

      This is precisely the reason we have reviewing system requirements as part of the pre-upgrade process. This is where we ask customers to consult the compatibility matrix. If we include statement about Atrium Core compatibility, we would be proliferating the topic with compatibility information.

      Please let us know your thoughts.

      Regards,

      Amit

      Jun 22, 2016 02:33